General NAS-Central Forums

Welcome to the NAS community
It is currently Thu Nov 23, 2017 3:46 am

All times are UTC




Post new topic Reply to topic  [ 124 posts ]  Go to page Previous  1 ... 5, 6, 7, 8, 9
Author Message
PostPosted: Tue Oct 17, 2017 6:09 pm 
Offline

Joined: Mon Jun 16, 2008 10:45 am
Posts: 6074
betyargabor wrote:
(after i can see two files in zy-pkgs folder: web_prefix AND ZYPKGS)
ZYPKGS wasn't there before? In that case the download actually works. web_prefix in will cause the package manager to download and extract http://downloads.zyxel.nas-central.org/ ... G_INFO.tgz. That tgz file only contains ZYPKGS, which describes the MetaRepository package. So the package manager should show that, and give you the possibility to install that package. After that MetaRepository changes the web_prefix file to point at itself.

I know in the past there were problems with the package manager, when packages were installed which were not listed in ZYPKGS. The Medion in that case didn't show anything. Do you have any packages installed, and is there a reason why you are using an ancient firmware version?


Top
 Profile  
 
PostPosted: Wed Nov 01, 2017 11:41 am 
Offline

Joined: Wed Oct 11, 2017 7:45 am
Posts: 5
Mijzelf wrote:
betyargabor wrote:
(after i can see two files in zy-pkgs folder: web_prefix AND ZYPKGS)
ZYPKGS wasn't there before? In that case the download actually works. web_prefix in will cause the package manager to download and extract http://downloads.zyxel.nas-central.org/ ... G_INFO.tgz. That tgz file only contains ZYPKGS, which describes the MetaRepository package. So the package manager should show that, and give you the possibility to install that package. After that MetaRepository changes the web_prefix file to point at itself.

I know in the past there were problems with the package manager, when packages were installed which were not listed in ZYPKGS. The Medion in that case didn't show anything. Do you have any packages installed, and is there a reason why you are using an ancient firmware version?


Thank you Mijzelf and sorry for my late Answer. :mrgreen: 8-)
That was the solution.
I turn off all the installed applications and after with web_prefix work the MetaRepository installation. :)

Thank you!
I want install Plex, but i got error in install:
Code:
wget: unable to resolve host address plex.r.worldssl.net...
Download failed!


Top
 Profile  
 
PostPosted: Thu Nov 02, 2017 6:46 pm 
Offline

Joined: Mon Jun 16, 2008 10:45 am
Posts: 6074
I'm afraid I have some bad news for you. Plex dropped support for Armv5 last year, and it seems they also removed the downloads, now.


Top
 Profile  
 
PostPosted: Fri Nov 03, 2017 7:08 am 
Offline

Joined: Wed Oct 11, 2017 7:45 am
Posts: 5
Mijzelf wrote:
I'm afraid I have some bad news for you. Plex dropped support for Armv5 last year, and it seems they also removed the downloads, now.


Ohh :( Thank four your information!
I find earlier version what i can install. I work's now. (but this is not supported in the future! :S)

What do you recommended instead?


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 124 posts ]  Go to page Previous  1 ... 5, 6, 7, 8, 9

All times are UTC


Who is online

Users browsing this forum: Bing [Bot], Google [Bot] and 17 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group